Subject: Re: Q about the date format in "git commit --date=..." and such

From: Andreas Schwab <[email-masked]>
Date: Tue, 08 Mar 2011 19:51:32 +0100

Jeff King <[email-masked]> writes:

> Why would you be resetting the date but _not_ taking ownership? Maybe
> a reasonable situation for that exists, but I couldn't think of one.

If you are already the author it's not so obvious that you have to reset
authorship in order to reset the date.  Also, if you are the author, but
under a different email you may not want to change that.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."